RubyGems Navigation menu

adapter-postgres 0.1.1

Postgres adapter for adapter gem. Uses the HSTORE data type. See adapter for more info.

Versions:

  1. 0.1.1 - May 18, 2011 (11.5 KB)

Runtime Dependencies (1):

Development Dependencies (6):

  • i18n = 0.5.0
  • jeweler >= 0
  • log_buddy ~> 0.5.0
  • rspec ~> 2.3
  • timecop ~> 0.3.5
  • yajl-ruby >= 0
  • Owners:

    Authors:

    • CLR

    SHA 256 checksum:

    fce96080806662ea83c937b2ff7cc3c86f1c9bbeedc1555d4d2e410ca1596a20

    Total downloads 6,144

    For this version 6,144

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: None

    Links: